2024-07-18 01:39 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004872BladeWarrior[WHDLoad Installs Games] slavepublic2021-03-27 17:36
Reporterretrogamer 
Assigned ToCFOUProject InfoBlade Warrior (Jason Kingsley/Imageworks)
http://www.whdload.de/games/BladeWarrior.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004872: Please reduce chipmem usage from 516kb to 512kb if possible
DescriptionPlease reduce chipmem usage from 516kb to 512kb if possible

Quitkey for 86000 is not working either.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem0 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0009775

CFOU (developer)

fixed with v2.0
+Notes

-Issue History
Date Modified Username Field Change
2020-11-22 20:45 retrogamer New Issue
2021-03-25 11:52 StingRay Assigned To => CFOU
2021-03-25 11:52 StingRay Status new => assigned
2021-03-27 17:36 CFOU Status assigned => closed
2021-03-27 17:36 CFOU Resolution open => fixed
2021-03-27 17:36 CFOU Note Added: 0009775
+Issue History